30 C
Chennai
Monday, May 17, 2021

ஜனவரி 1 முதல் இந்த மொபைல்களில் வாட்ஸப் இயங்காது! உடனே இதை செய்யவும்

பிரபல சமூக வலைத்தளமான வாட்ஸப், வருகின்ற 2021 ஆம் ஆண்டு முதல்  சில குறிப்பிட்ட ஐபோன் மற்றும் ஆண்ட்ராய்ட் மொபைல்களில் இயங்காது என தெரிவிக்கப்பட்டுள்ளது.

இவற்றில் இயங்காது :

ஐஓஎஸ் 9 அல்லது அதற்கு மேல் மற்றும் Android 4.0.3 வெர்சன் அல்லது அதற்கு மேல் அப்டேட் செய்யாத  பழைய ஸ்மார்ட்போன் பயனர்கள், 2021-லிருந்து வாட்ஸ் அப் செயலியை உபயோகப்படுத்த முடியாது.

நீங்கள் ஐஓஎஸ் 4 அல்லது அதற்கு  குறைந்த மாடலைப் பயன்படுத்தும் பயனர் என்றால், அடுத்தாண்டு முதல்நீங்கள் வாட்ஸ் அப் சேவையை இழக்க நேரிடும். இதேபோல, சாம்சங் கேலக்ஸி எஸ் 2-ஐ பயன்படுத்தினால் அவர்களுக்கும் இது பொருந்தும்.

அதுமட்டுமின்றி, இந்த குறிப்பிடப்பட்ட அப்டேட் செய்யாத பயனர்கள் பேஸ்புக்கின் தலைமையில் இயங்கும் சில பயன்பாடுகளையும் இழக்க நேரிடும் என கூறப்படுகிறது.

என்ன செய்ய வேண்டும் ?

இந்த குறிப்பிட்ட மொபைல்களை வைத்திருப்பவர்கள், தங்களது மொபைல் களை அப்டேட் செய்து கொள்ள வேண்டும். இல்லையென்றால், வேறு மொபைல்களையோ அல்லது வாட்ஸ் அப்-க்கு பதிலாக வேறு செயலியைதான் பயன்படுத்த வேண்டும்.

ஐஓஎஸ் பயனர்கள், வாட்ஸ் அப்-ஐ தொடர்ந்து பயன்படுத்த தங்களது மொபைல்களை பின்வருமாறு அப்டேட் செய்துகொண்டால் இந்த பிரெச்சனையிலிருந்து தவிர்க்கலாம். அதன்படி, Settings – General- Software Update.

மற்றவை :

இந்த வாட்ஸப் தடைபடும் பிரச்சனை இங்கு குறிப்பிட்ட சில மொபைல்களில் ஏற்படும் எச்.டி.சி சென்சேஷன், சாம்சங், கூகிள் நெக்ஸஸ்-எஸ், சோனி எரிக்சன் எக்ஸ்பீரியா ஆர்க், எல்ஜி ஆப்டிமஸ் 2-எக்ஸ், சாம்சங் கேலக்ஸி எஸ் ஐ 9000, எச்.டி.சி டிசையர் எஸ் உள்ளிட்ட மொபைல்கள் அடங்கும்.

Latest news

Related news